Subject: M2PA Interop (b*keoff)

From: Tom George <[email-masked]>
Date: Tue, 21 Aug 2001 08:46:52 -0500

As announced at the London meeting, Alcatel will be hosting an M2PA
Interop in Plano, Texas during the week of October 29, 2001. The event
should last 4 days (Oct 29 - Nov 1). 

Anyone who is interested in attending should send e-mail to me or to the
SIGTRAN list. 

We will be setting up a web site with more details in a couple of weeks. 

-- 
* Tom George        972-519-3168         [email-masked]   *
* PB2-1323       Intranet:  http://www.ssd.usa.alcatel.com/~tgeorge/  *
* Alcatel USA, Inc.; 1000 Coit Rd, MS PB2-STPA; Plano TX 75075-5813   *
* I actively disclaim speaking for Alcatel USA, Inc. I do not purport *
* to advertise or represent its position,  operations, or activities. *

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]